WINNER Help
What's the oldest Android version you still use??
(1/1)
Steve
As you guys know I have been making great progress with a mobile app for the forum and i want to make sure it is available to everyone who would want to use it.

Higher version = more features so what is the newest version i could get away with supporting??? 
JAVIKS
ios10
Cirus
You probably don't need anything earlier than 5, right?
Steve
i still need KitKat until scrooglewireless gives me an update

It doesn't matter though cuz most of the good stuff has been backported

only 2.x might be a problem (ZIGS might be using one of these???)
Svetlana
i use kitkat
ZIGS_ARE_WINNER

--- Quote from: steev on 12-09-2015, 21:10:04 PM ---
i still need KitKat until scrooglewireless gives me an update

It doesn't matter though cuz most of the good stuff has been backported

only 2.x might be a problem (ZIGS might be using one of these???)

--- End quote ---

I don't browse the site on my phone anyway so no need to bother on my account
Navigation
Message Index
Go to full version